RubyGems Navigation menu

ncco 0.1.1

Build and validate Nexmo Call Control Objects (NCCOs) with a simple API

Versions:

  1. 0.2.0 - November 26, 2018 (14.5 KB)
  2. 0.1.1 - November 25, 2018 (14 KB)
  3. 0.1.0 - November 25, 2018 (14 KB)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.17.a
  • gc_ruboconfig ~> 2.3.13
  • pry ~> 0.12.2
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.60.0
  • rubocop-rspec ~> 1.30.1
  • Owners:

    Authors:

    • Tim Rogers

    SHA 256 checksum:

    2a90d11e1b6c954956d7a2fb220e723c93a1c04f2d5f38de685428c45e9b282f

    Total downloads 1,617

    For this version 476

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: